
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "hind";
                src: url('../fonts/hind.woff') format('woff'),
        url('../fonts/hind.woff2') format('woff2'),
        url('../fonts/hind.eot'),
        url('../fonts/hind.eot?#iefix') format('embedded-opentype'),
        url('../fonts/hind.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body {
background: linear-gradient(180deg, #000131 0.000%, #001d55 20.000%, #09397b 40.000%, #2a549c 60.000%, #596db2 80.000%, #9081ba 100.000%);
	
	color: #111; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px;  
	  		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color:#111; margin: 0; padding: 0;  
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; 
	  		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	 color:#111; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.lawrckservicesencevillelo-padding_around3 {
	padding:2vh 2vw; padding-top: 0;
}


/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.lawrckservicesencevillelo-logo h1{font-size: 36px;   font-family: "hind", Verdana, sans-serif; 
	 color:#f9ffc1; text-shadow: 1px 2px 1px #111;  padding: 20px; width: 600px; margin: 0px auto; 
box-shadow: 18px 19px 0px 1px rgba(0,6,35,1);
-webkit-box-shadow: 18px 19px 0px 1px rgba(0,6,35,1);
-moz-box-shadow: 18px 19px 0px 1px rgba(0,6,35,1);
	-webkit-border-bottom-right-radius: 100px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-bottomright: 100px;
-moz-border-radius-bottomleft: 20px;
border-bottom-right-radius: 100px; font-weight: 900;
border-bottom-left-radius: 20px; text-transform: uppercase;

background:    linear-gradient(90deg, #000131 0.000%, #001d55 20.000%, #09397b 40.000%, #2a549c 60.000%, #596db2 80.000%, #9081ba 100.000%);
}

.lawrckservicesencevillelo-logo a:hover{text-decoration: none; color:#fff!important}

/* --------------------------------------
   (white)
   -------------------------------------- */

.lawrckservicesencevillelo_contentbg1{ padding-bottom: 20px; padding-top: 20px; }

.lawrckservicesencevillelo_contentbg a:hover{colro:#111; text-decoration: underline}
.lawrckservicesencevillelo_contentbg a{color:#111;  font-weight: bold}

.lawrckservicesencevillelo_contentbg h1, .lawrckservicesencevillelo_contentbge h2, .lawrckservicesencevillelo_contentbg h3, .lawrckservicesencevillelo_contentbg h4, .lawrckservicesencevillelo_contentbg h5 {color:#111; margin-bottom: 20px; text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.4)}
.lawrckservicesencevillelo_contentbg p{color:#111; margin-top: 10px; }
.lawrckservicesencevillelo_contentbg ul, .lawrckservicesencevillelo_contentbg li{color:#111;}
.lawrckservicesencevillelo_contentbg ul{ margin-left:30px; }
.lawrckservicesencevillelo_contentbg li{list-style:square;}
.lawrckservicesencevillelo_contentbg {-webkit-border-bottom-right-radius: 100px;
-webkit-border-bottom-left-radius: 100px;
-moz-border-radius-bottomright: 100px;
-moz-border-radius-bottomleft: 100px;
	border-bottom-left-radius: 100px;
border-bottom-right-radius: 100px;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
background: linear-gradient(45deg, #92a3d2 0.000%, #8eacde 5.000%, #8cb5ea 10.000%, #8cbff6 15.000%, #8ec9ff 20.000%, #92d2ff 25.000%, #98dcff 30.000%, #a0e6ff 35.000%, #aaefff 40.000%, #b5f9ff 45.000%, #c2ffff 50.000%, #d1ffff 55.000%, #e1ffff 60.000%, #f2ffff 65.000%, #ffffff 70.000%, #ffffff 75.000%, #ffffff 80.000%, #ffffff 85.000%, #ffffff 90.000%, #ffffff 95.000%, #ffffff 100.000%);
 padding: 50px;}


/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.lawrckservicesencevillelo-dark h1, .lawrckservicesencevillelo-dark h2, .lawrckservicesencevillelo-dark h3, .lawrckservicesencevillelo-dark h4, .lawrckservicesencevillelo-dark h5, .lawrckservicesencevillelo-dark h6 {color:#111; text-shadow: 1px 2px 1px #fff}
.lawrckservicesencevillelo-dark {padding-top: 20px; padding-bottom: 20px;  }
.lawrckservicesencevillelo-dark a:hover { color:#111;
	text-decoration: underline; }
.lawrckservicesencevillelo-dark p, .lawrckservicesencevillelo-dark ul, .lawrckservicesencevillelo-dark li{color:#111;}
.lawrckservicesencevillelo-dark a{color:#111;  font-weight: bold}
.lawrckservicesencevillelo-dark p{color:#111; margin-top: 10px;  margin-bottom: 10px;}
.lawrckservicesencevillelo-dark ul, .lawrckservicesencevillelo-dark li{color:#111;}
.lawrckservicesencevillelo-dark ul{ margin-left:30px; }
.lawrckservicesencevillelo-dark li{list-style:square;}

.lawrckservicesencevillelo-darkbox {border-radius: 100px;
background: linear-gradient(315deg, #a7a9d8 0.000%, #a7a9d8 4.762%, #a3b1e3 calc(4.762% + 1px), #a3b1e3 9.524%, #a1b9ed calc(9.524% + 1px), #a1b9ed 14.286%, #a1c1f8 calc(14.286% + 1px), #a1c1f8 19.048%, #a3caff calc(19.048% + 1px), #a3caff 23.810%, #a7d2ff calc(23.810% + 1px), #a7d2ff 28.571%, #acdbff calc(28.571% + 1px), #acdbff 33.333%, #b3e3ff calc(33.333% + 1px), #b3e3ff 38.095%, #bcecff calc(38.095% + 1px), #bcecff 42.857%, #c6f4ff calc(42.857% + 1px), #c6f4ff 47.619%, #d1fcff calc(47.619% + 1px), #d1fcff 52.381%, #deffff calc(52.381% + 1px), #deffff 57.143%, #ecffff calc(57.143% + 1px), #ecffff 61.905%, #fbffff calc(61.905% + 1px), #fbffff 66.667%, #ffffff calc(66.667% + 1px), #ffffff 71.429%, #ffffff calc(71.429% + 1px), #ffffff 76.190%, #ffffff calc(76.190% + 1px), #ffffff 80.952%, #ffffff calc(80.952% + 1px), #ffffff 85.714%, #ffffff calc(85.714% + 1px), #ffffff 90.476%, #ffffff calc(90.476% + 1px), #ffffff 95.238%, #ffffff calc(95.238% + 1px) 100.000%); padding: 50px; }
/* --------------------------------------
   Section footer links
   -------------------------------------- */


.lawrckservicesencevillelo-footerrightbg { color: #111;  padding:20px; text-align: center;
background: linear-gradient(180deg, #a7a9d8 0.000%, #a3b1e3 5.000%, #a1b9ed 10.000%, #a1c1f8 15.000%, #a3caff 20.000%, #a7d2ff 25.000%, #acdbff 30.000%, #b3e3ff 35.000%, #bcecff 40.000%, #c6f4ff 45.000%, #d1fcff 50.000%, #deffff 55.000%, #ecffff 60.000%, #fbffff 65.000%, #ffffff 70.000%, #ffffff 75.000%, #ffffff 80.000%, #ffffff 85.000%, #ffffff 90.000%, #ffffff 95.000%, #ffffff 100.000%);}

.lawrckservicesencevillelo-copyright p{color:#111; font-weight: bold; text-shadow: 1px 2px 1px #fff}

	
/* --------------------------------------
misc
-------------------------------------- */





/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	
.navbar-inverse{
background: none;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
	background:   linear-gradient(180deg, #000131 0.000%, #000839 5.000%, #000f42 10.000%, #00164b 15.000%, #001d55 20.000%, #00245e 25.000%, #002b68 30.000%, #043271 35.000%, #09397b 40.000%, #104083 45.000%, #17478c 50.000%, #204e94 55.000%, #2a549c 60.000%, #345ba2 65.000%, #4061a8 70.000%, #4c67ae 75.000%, #596db2 80.000%, #6672b5 85.000%, #7478b8 90.000%, #827cb9 95.000%, #9081ba 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;	 }		
		.lawrckservicesencevillelo-logo h1{font-size: 22px; width: 450px }
	.lawrckservicesencevillelo-dark li, .lawrckservicesencevillelo_contentbg li{width: auto; margin: 10px auto; float: none}
	.lawrckservicesencevillelo_contentbg ul {margin-left: 0px}
	.lawrckservicesencevillelo-dark ul {margin-left: 0px}
	.sticky.lawrckservicesencevillelo-logo h1{ width: auto; padding: 2px; box-shadow: none; background: none; margin-top: 5px }
	.lawrckservicesencevillelocontectbox2, .lawrckservicesencevillelocontectbox {padding: 15px;}
	.lawrckservicesencevillelo_contentbg, .lawrckservicesencevillelo-darkbox  {border-radius: 30px; padding: 40px}
	
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.lawrckservicesencevillelo_contentbg1{padding-bottom: 10px; padding-top: 10px; }
	.navbar-inverse.sticky {background:   linear-gradient(180deg, #000131 0.000%, #000839 5.000%, #000f42 10.000%, #00164b 15.000%, #001d55 20.000%, #00245e 25.000%, #002b68 30.000%, #043271 35.000%, #09397b 40.000%, #104083 45.000%, #17478c 50.000%, #204e94 55.000%, #2a549c 60.000%, #345ba2 65.000%, #4061a8 70.000%, #4c67ae 75.000%, #596db2 80.000%, #6672b5 85.000%, #7478b8 90.000%, #827cb9 95.000%, #9081ba 100.000%)!important;}
	.lawrckservicesencevillelo_logo_small_screen a{   font-family: "hind", Verdana, sans-serif;   text-transform: uppercase;
	 color:#f9ffc1; text-shadow: 1px 1px 1px #000; background: none; padding: 5px;font-weight: 900; }
	
			.lawrckservicesencevillelo-logo_small_screen a{  font-family: "hind", Verdana, sans-serif; text-transform: uppercase;
	color:#f9ffc1;text-shadow: 1px 1px 1px #000; padding: 5px; font-weight: 900;

background:    linear-gradient(180deg, #000131 0.000%, #000839 5.000%, #000f42 10.000%, #00164b 15.000%, #001d55 20.000%, #00245e 25.000%, #002b68 30.000%, #043271 35.000%, #09397b 40.000%, #104083 45.000%, #17478c 50.000%, #204e94 55.000%, #2a549c 60.000%, #345ba2 65.000%, #4061a8 70.000%, #4c67ae 75.000%, #596db2 80.000%, #6672b5 85.000%, #7478b8 90.000%, #827cb9 95.000%, #9081ba 100.000%);}

	.lawrckservicesencevillelo-darkbox {padding: 10px}
	.lawrckservicesencevillelo-padding_around3 {display: none}
	.lawrckservicesencevillelo_contentbg, .lawrckservicesencevillelo-darkbox  {border-radius: 0px; padding: 20px}
.navbar-inverse{
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; background:   linear-gradient(180deg, #000131 0.000%, #000839 5.000%, #000f42 10.000%, #00164b 15.000%, #001d55 20.000%, #00245e 25.000%, #002b68 30.000%, #043271 35.000%, #09397b 40.000%, #104083 45.000%, #17478c 50.000%, #204e94 55.000%, #2a549c 60.000%, #345ba2 65.000%, #4061a8 70.000%, #4c67ae 75.000%, #596db2 80.000%, #6672b5 85.000%, #7478b8 90.000%, #827cb9 95.000%, #9081ba 100.000%)!important;}
	
	.lawrckservicesencevillelo_contentbg, .lawrckservicesencevillelo-dark  {padding: 20px}
	
	.lawrckservicesencevillelo-footerrightbg {border-radius: 0px}
	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.lawrckservicesencevillelo-dark, .lawrckservicesencevillelo-white{border-radius: 0;}
	.lawrckservicesencevillelo-logo_small_screen a{font-size: 15px;}
.lawrckservicesencevillelo_contentbg li, .lawrckservicesencevillelo-dark li{font-size: 14px}
.lawrckservicesencevillelo_contentbg strong, .lawrckservicesencevillelo-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

	.lawrckservicesencevillelocontectbox2, .lawrckservicesencevillelocontectbox {padding: 15px;}
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
		.lawrckservicesencevillelocontectbox2, .lawrckservicesencevillelocontectbox {padding: 15px;}
	.lawrckservicesencevillelo-logo_small_screen{font-size: 13px;}
	.lawrckservicesencevillelo-darkbox {padding: 10px}
}

@media (max-width: 280px) {	.lawrckservicesencevillelo-logo_small_screen{font-size: 10px;}	
	.lawrckservicesencevillelo_contentbg li, .lawrckservicesencevillelo-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.lawrckservicesencevillelo_contentbg strong, .lawrckservicesencevillelo-dark strong{font-size: 12px}
	.lawrckservicesencevillelo_contentbg ul, .lawrckservicesencevillelo-dark ul{margin: 2px}
	.lawrckservicesencevillelocontectbox2, .lawrckservicesencevillelocontectbox {padding: 5px;}
 }




@media (min-width: 1200px) {	
	.navbar-inverse {background: none !important; border-bottom: none}
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
		background:   linear-gradient(180deg, #000131 0.000%, #000839 5.000%, #000f42 10.000%, #00164b 15.000%, #001d55 20.000%, #00245e 25.000%, #002b68 30.000%, #043271 35.000%, #09397b 40.000%, #104083 45.000%, #17478c 50.000%, #204e94 55.000%, #2a549c 60.000%, #345ba2 65.000%, #4061a8 70.000%, #4c67ae 75.000%, #596db2 80.000%, #6672b5 85.000%, #7478b8 90.000%, #827cb9 95.000%, #9081ba 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.lawrckservicesencevillelo_bgheader.sticky{background-color: rgba(40, 29 ,135, 0.7)}

	 .sticky.lawrckservicesencevillelo-logo a{font-size: 27px; width: auto}
	.lawrckservicesencevillelo-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	.sticky.lawrckservicesencevillelo-logo h1{ width: auto; padding: 5px; background: none; box-shadow: none}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.lawrckservicesencevillelo-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.lawrckservicesencevillelo-logo h1{ font-size: 40px; width:700px}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.lawrckservicesencevillelo-logo h1{ font-size: 40px; width:700px}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.lawrckservicesencevillelo-logo h1{ font-size: 40px; width:700px}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.lawrckservicesencevillelo-logo h1{ font-size: 40px; width:700px}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.lawrckservicesencevillelo-logo h1{ font-size: 40px; width:700px}	
#scrolltop {right:25vw}	
	
}


